package com.grkj.iscs_mc.view.activity

import com.grkj.iscs_mc.databinding.ActivityHomeBinding
import com.grkj.iscs_mc.view.base.BaseActivity

class HomeActivity : BaseActivity<ActivityHomeBinding>() {

    override val viewBinding: ActivityHomeBinding
        get() = ActivityHomeBinding.inflate(layoutInflater)

    override fun initView() {

    }
}